<div class="container">
  <div class="row ">
    <div class="mb-3">


      <form (ngSubmit)="addForm()">
        <div class="card mb-4 mt-4 bg-gray" style="height: 500px">
          <div class="card-header text-center" style="color: #000000ac;">
            <h1>Contactez-moi</h1>
          </div>

          <div class="card-body">

            <div class="mb-3 ">
              <label for="exampleFormControlInput1" class="form-label text-black">
                <h5>Nom</h5>
              </label>
              <input type="name" class="form-control" id="name" name="name" [(ngModel)]="contact.name">
              <br>
              <label for="exampleFormControlInput1" class="form-label text-black">
                <h5>Prénom</h5>
              </label>
              <input type="firstName" class="form-control" id="firstName" name="firstName"
                [(ngModel)]="contact.firstName">
              <br>
              <label for="exampleFormControlInput1" class="form-label text-black">
                <h5>Email</h5>
              </label>
              <input type="email" class="form-control" id="email" name="email" [(ngModel)]="contact.email">
              <br>
              <label for="exampleFormControlTextarea1" class="form-label text-black">
                <h5>Message</h5>
              </label>
              <textarea class="form-control" id="message" name="message"
                [(ngModel)]="contact.message"></textarea>
            </div>
          </div>
        </div>

        <div class="card-footer text-center bg-gray">
          <button type="submit" class="btn btn-lg btn-outline-secondary btn-primary" style="color: #000000ad;">
            <h3>Envoyez</h3>
          </button>
        </div>
      </form>
    </div>
  </div>

</div>